@font-face {
	font-family: 'ostrich_sansblack';
	src: url('../fonts/ostrich-black-webfont.eot');
	src: url('../fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ostrich-black-webfont.woff') format('woff'),
		url('../fonts/ostrich-black-webfont.ttf') format('truetype'),
		url('../fonts/ostrich-black-webfont.svg#ostrich_sansblack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'neutonregular';
	src: url('../fonts/neuton-regular-webfont.eot');
	src: url('../fonts/neuton-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/neuton-regular-webfont.woff') format('woff'),
		url('../fonts/neuton-regular-webfont.ttf') format('truetype'),
		url('../fonts/neuton-regular-webfont.svg#neutonregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'neutonitalic';
	src: url('../fonts/neuton-italic-webfont.eot');
	src: url('../fonts/neuton-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/neuton-italic-webfont.woff') format('woff'),
		url('../fonts/neuton-italic-webfont.ttf') format('truetype'),
		url('../fonts/neuton-italic-webfont.svg#neutonitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?fc1oui');
	src:url('../fonts/icomoon.eot?#iefixfc1oui') format('embedded-opentype'),
		url('../fonts/icomoon.woff?fc1oui') format('woff'),
		url('../fonts/icomoon.ttf?fc1oui') format('truetype'),
		url('../fonts/icomoon.svg?fc1oui#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-down:before {content: "\e605";}
.icon-right:before {content: "\e606";}
.icon-logo:before {content: "\e600";}
.icon-facebook:before {content: "\e601";}
.icon-twitter:before {content: "\e602";}
.icon-rss:before {content: "\e603";}
.icon-chart:before {content: "\e604";}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
* {max-height: 1000000px;}
body {
	margin:0;
	color:#231f20;
	font:17px/1.177 'neutonregular', Times, serif;
	background:#ecedee;
	min-width:320px;
	overflow-y: scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {display: block;}
img {
	display:block;
	max-width:100%;
	height:auto;
	border-style:none;
}
a {
	text-decoration:none;
	color:#d45240;
	outline:none;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:15px/21px 'neutonregular', Times, serif;
	vertical-align:middle;
	color:#494a4b;
	-webkit-border-radius:0;
	-webkit-appearance:none;
}
::-webkit-input-placeholder {color: #494a4b;}
:-moz-placeholder {color: #494a4b;}
::-moz-placeholder {
	color: #494a4b;
	opacity: 1;
}
:-ms-input-placeholder {color: #494a4b;}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer; 
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
q {quotes: none;}
q:before,
q:after {
	content: '';
	content: none;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {margin: 0 0 20px;}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
h2 {
	font:30px/1em 'neutonregular', Times, serif;
	margin:0 0 31px;
}
#wrapper {
	position:relative;
	margin:0 auto;
	padding:20px 17px;
	max-width:1010px;
}
.ad-box {
	max-width:910px;
	margin:0 auto 19px;
}
#main {
	overflow:hidden;
	background:#fff;
	padding:0 32px 32px;
}
#sidebar {
	float:left;
	padding:32px 0 0;
	width:169px;
	margin-right:33px;
}
#sidebar .date,
.aside .date {
	display:block;
	text-align:center;
	padding:10px 0 12px;
	color:#fff;
	margin:0 0 11px;
	background:#65aca0;
	font:16px/18px 'neutonitalic','neutonregular', Times, serif;
}
#sidebar .date {display:none;}
.style-yellow .aside .date,
.style-yellow #sidebar .date {background:#d6cb01;}
.style-red .aside .date,
.style-red #sidebar .date {background:#d45240;}
.logo-box {
	margin:0 0 33px;
	position:relative;
}
.logo-box .mask {
	position:absolute;	top:0;	left:0;
	z-index:4;
	right:0;
	bottom:0;
	overflow:hidden;
	text-indent:-9999px;
}
.logo-box .slogan {
	position:absolute;	top:15px;	right:16px;
	text-align:right;
	color:#fff;
	font:14px/15px 'neutonitalic','neutonregular', Times, serif;
}
.logo {
	margin:0;
	height:177px;
	overflow:hidden;
	line-height:120px;
	font-size:177px;
}
.logo strong {
	line-height:0;
	font-size:0;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
}
.logo a {
	background:red;
	text-decoration:none !important;
	color:#65aca0;
}
.logo a i {float:left;}
.style-yellow .logo a {color:#d6cb01;}
.style-red .logo a {color:#d45240;}
.sub-nav {
	margin:0 0 108px;
	font:20px/20px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sub-nav li {
	padding:4px 0 14px;
	border-top:1px solid #312d2e;
}
.sub-nav > li.active {border-color:#d45240;}
.sub-nav a {color:#231f20;}
.sub-nav a:hover,
.sub-nav > li.active > a,
.sub-nav ul li.active > a {
	color:#d45240;
	text-decoration:none;
}
.sub-nav .open:after {
	display:inline-block;
	content:'+';
	margin:0 0 0 6px;
}
.sub-nav ul {
	padding:18px 0 8px;
	font:17px/1.177 "neutonregular",Times,serif;
	text-transform:none;
}
.sub-nav ul li {
	border:0;
	padding:0 0 5px;
}
.sub-nav ul li a {
	display:inline-block;
	position:relative;
	padding:0 0 0 23px;
}
.sub-nav ul li a:before,
#content .list a:before,
.agenda-list .open:before {
	width:6px;
	height:6px;
	background:#231f20;
	position:absolute;	top:7px;	left:0;
	content:'';
}
.agenda-list .open:before {top:11px;}
.sub-nav ul li a:hover:before,
.sub-nav ul li.active a:before,
.agenda-list .active .open:before,
.agenda-list .open:hover:before,
#content .list a:hover:before {background:#d45240;}
#sidebar .ad {
	position:relative;
	margin:0 0 35px;
}
#sidebar .ad strong{
	position:absolute;	top:22px;	left:11px;
	font:27px/24px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
} 
#sidebar .ad strong span {
	display:block;
	font-size:50px;
	line-height:45px;
}
#sidebar .ad img {
	display:inline;
	vertical-align:top;
	margin-top: -35px;
	margin-bottom:35px;
}
.open-menu {
	position:absolute;	top:22px;	right:21px;
	z-index:4;
	width:19px;
	height:23px;
	display:none;
}
.open-menu:after,
.open-menu:before,
.open-menu span {
	position:absolute;	top:0;	left:0;
	right:0;
	content:'';
	overflow:hidden;
	height:2px;
	text-indent:-9999px;
	background:#231f20;
}
.open-menu span {top:7px;}
.open-menu:after {top:14px;}
.aside {
	float:right;
	width:202px;
	padding:32px 0 0;
}
.aside .ads {
	background:#f2f3f3;
	padding:10px 10px 0;
	padding-bottom: 10px;
	overflow:hidden;
}
.aside .ad {margin:0 0 11px;}
.aside .ad img {margin:0 auto;}
#content {
	overflow:hidden;
	padding:32px 34px 0 0;
}
#wrapper .title {
	padding:10px 10px 10px 19px;
	background:#e8e9e9;
	position:relative;
	margin:0 0 8px;
	text-transform:uppercase;
}
#wrapper .title-photo {padding-right:70px;}
#wrapper .title:after {	display:block;	clear:both;	content:'';}
#wrapper .title:before {
	width:7px;
	position:absolute;	top:0;	left:0;
	bottom:0;
	background:#d45240;
	content:'';
}
#wrapper .title-blue:before {background:#65aca0;}
#wrapper .title-yellow:before {background:#d6cb01;}
#wrapper .title .photo {
	position:absolute;	bottom:0;	right:0;
}
#wrapper .title h2,
#wrapper .post .title h2 {
	font:20px/20px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
	margin:0;
	position:relative;
}
.social li {
	font-size:16px;
	float:left;
	margin-right:12px;
}
.social .icon-twitter {font-size:14px;}
#wrapper .title .social {
	margin:2px -10px -4px 0;
	float:right;
	position:relative;
	z-index:2;
}
.social a {color:#494a4b;}
.social a:hover {
	text-decoration:none;
	color:#d45240;
}
#wrapper .title-blue .social a:hover {color:#65aca0;}
#wrapper .title-yellow .social a:hover {color:#d6cb01;}
#content .list {padding:0 0 26px 14px;}
#content .list li {padding:0 0 5px;}
#content .list a {
	display:inline-block;
	padding:0 0 0 23px;
	color:#231f20;
	position:relative;
}
#content .list a:hover {
	color:#d45240;
	text-decoration:none;
}
.intro {
	overflow:hidden;
	padding:3px 0 19px;
}
.intro .mask {
	float:left;
	width:250px;
	margin-right:-10px;
	position:relative;
	overflow:hidden;
}
.intro .slideset {
	overflow:hidden;
	width:100%;
}
.intro .slide {
	position:absolute;	top:0;
	height:220px;	left:0;
	width:100%;
}
.intro .slide img {
	width:auto;
	height:100%;
	max-width:none;
}
.intro .slide small {display:none;}
.intro .pager {
	overflow:hidden;
	position:relative;
}
.intro .pager li {
	position:relative;
	height:73px;
	padding:17px 0 0 40px;
	vertical-align: text-top;
}
.intro .pager li:first-child {height:74px;}
.intro .pager li:before {
	width:10px;
	position:absolute;	top:0;	left:10px;
	bottom:0;
	content:'';
	background:#d45240;
}
.intro .pager li.active:before,
.intro .pager li:hover:before {left:0;}
.intro .pager li:nth-child(2):before {background:#dd7566;}
.intro .pager li:nth-child(3):before {background:#e5978c;}
.intro h3,
.section h3 {
	text-transform:uppercase;
	font:21px/21px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
	margin:0;
}
.intro h3 a,
.section h3 a {color:#231f20;}
.intro h4,
.section h4 {
	margin:0;
	font:17px/20px 'neutonitalic','neutonregular', Times, serif;
}
.section h4 {margin:0 0 25px;}
.prev-block {
	overflow:hidden;
	padding:0 0 38px;
}
.list + .prev-block{padding:18px 0 38px;}
#wrapper .title+ .prev-block {
	padding:0 0 22px;
	margin-top:-8px;
}
.prev-block .alignleft {
	float:left;
	margin:0 21px 0 0;
}
.prev-block .txt {
	padding:22px 0 0 1px;
	overflow:hidden;
}
.banner {margin:0 0 21px;}
.post .img {margin:0 0 14px;}
.post .img img,
.post-img img {width:100%;}
.callout {font-family:'neutonitalic','neutonregular', Times, serif;}
.post {padding:0 0 30px;}
.btn-download {
	display:inline-block;
	margin:5px 0 0;
}
.btn-download:hover {text-decoration:underline;}
.share {padding:0 0 13px;}
.share:after {	display:block;	clear:both;	content:'';}
.posts-list .share {
	padding:30px 0 13px;
	border-bottom:1px solid #545556;
}
.share strong {
	text-transform:uppercase;
	float:left;
	padding:0 21px 0 1px;
	font:20px/21px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
.share ul {
	margin:0 0 2px;
	float:left;
}
.posts-list .share li {margin:0 12px 0 0;}
.share-active .open {color:#d45240;}
.share .share-slide {
	overflow:hidden;
	white-space:nowrap;
	font-size:15px;
	float:left;
	max-width:0;
	-webkit-transition:all 0.25s linear;
	transition:all 0.25s linear;
}
.share-active .share-slide {
	max-width:100%;
	overflow:visible;
	min-width:200px;
	line-height:17px;
}
.share label {
	display:inline-block;
	vertical-align:top;
}
.share input[type="email"] {
	display:inline-block;
	vertical-align:top;
	font-size:15px;
	line-height:17px;
	height:17px;
	padding:0;
	margin:0 1px 0 0;
	border:0;
	color:#97999c;
}
.share input[type="email"]::-webkit-input-placeholder {color: #97999c;}
.share input[type="email"]:-moz-placeholder {color: #97999c;}
.share input[type="email"]::-moz-placeholder {color: #97999c;}
.share input[type="email"]:-ms-input-placeholder {color: #97999c;}
.share input[type="submit"] {
	display:inline-block;
	vertical-align:top;
	width:10px;
	height:17px;
	line-height:17px;
	font-size:17px;
	cursor:pointer;
	border:0;
	padding:0;
	margin:-1px 0 0;
	background:none;
	color:#d45240;
}
.share input[type="submit"]:hover {color:#97999c;}
.share .slide a:after {
	display:inline-block;
	content:'>';
	color:#d45240;
	margin-left:10px;
}
.posts-list {padding:0 0 17px;}
.posts-list li {
	overflow:hidden;
	position:relative;
	margin:0 0 8px;
}
.posts-list .post-top {
	position:relative;
	overflow:hidden;
	padding:14px 80px 19px 0;
}
.posts-list h2 {
	text-overflow:ellipsis;
	margin:0;
	overflow:hidden;
	padding:2px 0;
	white-space:nowrap;
}
.posts-list h2 a {color:#231f20;}
.posts-list h2 a:hover {
	text-decoration:none;
	color:#d45240;
}
.posts-list .date-box {
	width:67px;
	position:absolute;	top:0;	right:0;
	bottom:0;
	text-align:center;
	background:#e8e9e9;
	white-space:nowrap;
	font:19px/20px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
.posts-list .date-box:after {
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle;
}
.posts-list .date-box time,
.section-agenda .date-box time{
	vertical-align:middle;
	display:inline-block;
	white-space:normal;
}
.posts-list .slide {padding:28px 0 15px;}
.form-send {
	padding:0 0 22px;
	font-size:15px;
}
.form-send .row {padding:0 0 19px;}
.form-send .row.error input { border: 1px solid red;}
.Notice { color: #d45240; margin-bottom:15px;}
.form-send .check-row {padding:0 0 40px;}
.form-send .row:after,
.form-send .check-row:after,
.form-send:after {
	display:block;
	clear:both;
	content:'';
}
.form-send select {
	float:left;
	width:67%;
}
.form-send select option {
	width:100%;
	display:block;
}
.form-send input[type="text"],
.form-send input[type="email"],
.form-send input[type="tel"] {
	float:left;
	height:41px;
	padding:10px 12px;
	margin:0;
	border:1px solid #aaacaf;
	width:67%;
	max-width:318px;
}
.form-send textarea {
	width:100%;
	max-width:100%;
	height:161px;
	border:1px solid #aaacaf;
	padding:12px 13px;
}
.form-send .check-row label a {text-decoration:underline;}
.form-send .check-row label a:hover {text-decoration:none;}
.form-send .required {
	display:block;
	text-align:right;
	color:#494a4b;
}
.form-send input[type="submit"] {
	float:left;
	width:120px;
	height:40px;
	background:#d45240;
	cursor:pointer;
	color:#fff;
	padding:0;
	margin:-33px 0 0;
	border:0;
	font:17px/39px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
.form-send input.registration[type="submit"] {
	width: auto;
	padding-left:10px;
	padding-right:10px;
}
.form-send input[type="submit"]:hover {background:#494a4b;}
.section-load {padding:0 0 49px;}
.section-agenda {padding:5px 0 0;}
.section-agenda h2 {
	display:inline-block;
	margin:0 0 22px;
	border-top:1px solid #312d2e;
}
.section-agenda .block {
	position:relative;
	margin:0 0 38px;
	display:table;
	font-size:20px;
	width:100%;
	padding:0;
}
.section-agenda .date-box {
	width:90px;
	padding:8px 0 6px;
	text-align:center;
	display:table-cell;
	position:relative;
	vertical-align:middle;
	text-transform:uppercase;
	background:#e8e9e9;
	font:19px/19px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
.agenda-list {
	padding:0 0 0 49px;
	display:table-cell;
	vertical-align:middle;
}
.agenda-list li {padding:0 0 2px;}
.agenda-list .open {
	position:relative;
	display:inline-block;
	padding:0 10px 0 19px;
	color:#231f20;
}
.agenda-list .active .open,
.agenda-list .open:hover {
	text-decoration:none;
	color:#d45240;
}
.agenda-list .open span,
.agenda-list .open em {vertical-align:middle;}
.agenda-list .active .open em {display:inline;}
.agenda-list .active .open span,
.agenda-list .open em {display:none;}
.agenda-list .slide {padding:25px 17px 17px;}
.agenda-list dl {
	overflow:hidden;
	margin:0;
	text-transform:uppercase;
	font:13px/15px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
.agenda-list dl dt {
	float:left;
	position:relative;
	width:59px;
	padding:0 0 0 1px;
}
.agenda-list dl dd {
	overflow:hidden;
	display:block;
	margin:0;
	padding:0 0 3px 1px;
}
.agenda-list dl dd a {text-decoration:underline;}
.agenda-list dl dd a:hover {text-decoration:none;}
#footer {
	padding:12px 0 5px;
	font-size:14px;
	line-height:14px;
	overflow:hidden;
	border-top:1px solid #545556;
}
#footer aside {
	float:left;
	width:34%;
	padding:0 10px 0 0;
}
#footer aside:nth-child(3) {width:32%;}
#footer h2 {
	text-transform:uppercase;
	margin:0 0 14px 1px;
	font:20px/20px 'ostrich_sansblack', Arial, Helvetica, sans-serif;
}
#footer address {
	font-style:normal;
	margin:0 0 14px;
}
#footer p {margin:0 0 14px;}
#footer a,
#footer .mail:hover,
#footer .website a:hover {text-decoration:underline;}
#footer a:hover {text-decoration:none;}
#footer .mail {
	text-decoration:none;
	color:#231f20;
}
#footer .website {
	display:block;
	margin:-3px -10px 0 0;
	padding:17px 0 0;
	border-top:1px solid #828383;
}
#footer .website a {text-decoration:none;}
.jcf-radio {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	overflow: hidden;
	cursor: default;
	background: #fff;
	border: 1px solid #aaacaf;
	border-radius: 50%;
	margin: 0 12px 0 0;
	height:25px;
	width:25px;
}
.jcf-radio span{
	display:none;
	position:absolute;
	top:3px;
	left:3px;
	right:3px;
	bottom:3px;
	background:#777;
	border-radius:100%;
}
.jcf-radio input[type="radio"] {
	position: absolute;
	height: 100%;
	width: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}
.jcf-radio.jcf-checked span {display:block;}
.jcf-checkbox {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	overflow: hidden;
	cursor: default;
	background: #fff;
	border: 1px solid #aaacaf;
	margin: 0 12px 0 0;
	height: 25px;
	width:25px;
}
.jcf-checkbox span{
	position:absolute;
	display:none;
	height:11px;
	width:17px;
	top:50%;
	left:50%;
	margin:-7px 0 0 -6px;
	border:3px solid #777;
	border-width:0 0 3px 3px;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
:root .jcf-checkbox span {margin:-8px 0 0 -8px;}
.jcf-checkbox input[type="checkbox"] {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}
.jcf-checkbox.jcf-checked span{display:block;}
.jcf-button {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	border: 1px solid #777;
	background: #fff;
	margin: 0 10px 10px 0;
	padding: 5px 10px;
}
.jcf-button .jcf-real-element {
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	outline: none;
	opacity: 0;
	padding: 0;
	margin: 0;
	border: 0;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
}
.jcf-file {
	display:block;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	background: #fff;
}
.jcf-file .jcf-real-element {
	position: absolute;
	font-size: 200px;
	height: 200px;
	margin: 0;
	right: 0;
	top: 0;
}
.jcf-file .jcf-fake-input {
	float:left;
	text-overflow:ellipsis;
	white-space: nowrap;
	vertical-align: top;
	overflow: hidden;
	border: 1px solid #aaacaf;
	padding: 10px 12px;
	font-size: 15px;
	line-height: 21px;
	color:#494a4b;
	height: 41px;
	width:67%;
}
.jcf-file .jcf-upload-button {
	float:right;
	white-space: nowrap;
	font:17px/25px "ostrich_sansblack",Arial,Helvetica,sans-serif;
	overflow: hidden;
	text-transform:uppercase;
	border: 1px solid #d45240;
	padding:8px 10px;
	color:#d45240;
	height: 41px;
	width:28%;
	text-align:center;
}
.jcf-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow:hidden;
	border: 1px solid #aaacaf;
	background: #fff;
	margin: 0;
	min-width: 150px;
	width:67%;
	max-width:318px;
	height: 41px;
}
.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}
.jcf-select .jcf-select-text {
	text-overflow:ellipsis;
	overflow: hidden;
	cursor: default;
	display: block;
	line-height: 26px;
	color:#494a4b;
	font-size:15px;
	margin: 6px 39px 0 12px;
}
.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	background:#fff url(../images/arrow.png) no-repeat 2px 14px;
	width:39px;
	height:39px;
	right: 0;
	top: 0;
}
body > .jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}
body > .jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}
.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}
.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}
.jcf-select-drop .jcf-select-drop-content {
	border: 1px solid #aaacaf;
	background:#fff;
	font-size:15px;
}
.jcf-select-drop .jcf-select-drop-content li {border-top:1px solid #aaacaf;}
.jcf-select-drop .jcf-select-drop-content li:first-child {border:0;}
.jcf-select-drop .jcf-select-drop-content li span {
	display:block;
	padding:11px 12px;
	cursor:pointer;
}
.jcf-select-drop .jcf-select-drop-content .jcf-hover {background:#ccc;}
@media only screen and (min-width: 768px) {
	.navigation.js-slide-hidden {
		position:relative !important;
		left:0 !important;
		top:0 !important;
	}
}
@media only screen and (max-width: 980px) {
	#wrapper {padding:16px 17px;}
	#main {padding:0 32px 15px;}
	.ad-box,
	.aside,
	.tablet-hidden,
	.banner {display:none;}
	.logo-box {margin:0 0 8px;}
	#sidebar .date {
		margin:0 0 25px;
		display:block;
	}
	#content {padding:32px 0 0;}
	.section-load {padding:11px 0 49px;}
	.jcf-select,
	.form-send input[type="text"],
	.form-send input[type="email"],
	.form-send input[type="tel"] {max-width:100%;}
}
@media only screen and (max-width: 767px) {
	#wrapper {padding:0;}
	#main {padding:20px 20px 0;}
	#sidebar {
		padding:0;
		margin:0;
		float:none;
		width:auto;
	}
	#sidebar:after {		display:block;		clear:both;		content:'';	}
	.logo-box {
		width:103px;
		margin:0;
	}
	.logo-box .slogan {
		right:-74px;
		top:8px;
		color:#65aca0;
		font-size:13px;
	}
	.style-yellow .logo-box .slogan {color:#d6cb01;}
	.style-red .logo-box .slogan {color:#d45240;}
	.logo {
		font-size:108px;
		line-height:108px;
		height:108px;
	}
	#sidebar .date {
		float:right;
		margin:-38px 0 0;
		font-size:14px;
		padding:2px 7px 5px;
	}
	#sidebar .ad {display:none;}
	.open-menu {display:block;}
	.navigation {
		overflow:hidden;
		position:absolute;
		top:7px;
		right:7px;
		margin:0;
		width:220px;
		bottom:0;
		z-index:3;
		background:#fff;
		-webkit-box-shadow: -2px 1px 3px 0 rgba(0, 0, 0, 0.1);
		box-shadow: -2px 1px 3px 0 rgba(0, 0, 0, 0.1);
	}
	.sub-nav {
		margin:0;
		background:#fff;
		padding:50px 13px 32px 32px;
	}
	#content {
		overflow:visible;
		padding:21px 0 0;
	}
	.intro {padding:3px 0 30px;}
	.intro .mask {
		float:none;
		margin:0;
		width:auto;
	}
	.intro .mask img {
		width:100%;
		height:auto;
		display:none;
	}
	.intro .slide {height:auto;}
	.intro .slide small,
	.intro .slide small img {display:block;}
	.intro .pager li {
		display:none;
		height:auto;
		min-height:74px;
		padding:17px 10px 0 26px;
	}
	.intro .pager li.active {display:block;}
	.list + .prev-block {padding:18px 0 29px;}
	#wrapper .title + .prev-block {padding:0 0 29px;}
	.prev-block p {margin:0;}
	.post {padding:0 0 34px;}
	.post h2 {margin:0 0 52px;}
	.post .img {margin:0 0 23px;}
	.posts-list h2:hover {color:#d45240;}
	.posts-list {padding:0 0 9px;}
	.posts-list li {margin:0 0 22px;}
	.share {padding:0 0 11px;}
	.posts-list .share {padding:28px 0 10px;}
	.posts-list .active .post-top {
		display:table;
		width:100%;
		padding:0 0 2px;
	}
	.posts-list .active .post-top h2 {
		vertical-align:middle;
		white-space:normal;
		padding:10px 10px 7px 0;
		display:table-cell;
	}
	.posts-list .active .post-top .date-box {
		padding:23px 0 24px;
		display:table-cell;
		vertical-align:middle;
		position:relative;
	}
	.share strong {
		padding:4px 21px 0 0;
		font-size:21px;
	}
	.share .social li {
		margin-right:17px;
		font-size:23px;
	}
	.share .social .icon-facebook {font-size:21px;}
	.share .social .icon-twitter {font-size:19px;}
	.share .share-slide {
		clear:both;
		max-width:100%;
		max-height:0;
		font-size:16px;
	}
	.share-active .share-slide {
		padding:8px 0 14px;
		max-height:1000px;
	}
	.share input[type="email"],
	.share label {
		font-size:16px;
		height:20px;
		line-height:20px;
	}
	.share input[type="submit"] {
		height:20px;
		line-height:20px;
		margin:0;
	}
	.form-send {padding:0 0 27px;}
	.form-send .check-row {padding:0 0 55px;}
	.form-send input[type="text"],
	.form-send input[type="email"],
	.form-send input[type="tel"],
	.jcf-select {
		max-width:none;
		width:100%;
		font-size:17px;
	}
	.jcf-file .jcf-fake-input,
	.jcf-select .jcf-select-text,
	.form-send textarea {font-size:17px;}
	.form-send select {width:100%;}
	.form-send input[type="submit"] {margin-top:-37px;}
	.section-load {padding:11px 0 14px;}
	.section-agenda {padding:5px 0 4px;}
	.section-agenda h2 {
		margin:0 0 30px;
		font-size:23px;
	}
	.section-agenda .block {margin:0 0 34px;}
	.section-agenda .date-box {width:67px;}
	.agenda-list {padding:0 0 0 23px;}
	#footer {padding:14px 0 5px;}
	#footer aside {width:50%;}
	#footer aside:nth-child(2),
	#footer aside:nth-child(3) {width:50%;}
	#footer address span {display:block;}
	#footer .alt-block h2,
	#footer .alt-block p,
	#footer .alt-block address,
	#footer p span {display:none;}
	#footer .website {
		margin:0;
		padding:28px 0 0;
		border-top:0;
	}
}
@media only screen and (max-width:400px) {
	#main {padding:12px 12px 0;}
	.open-menu {
		right:14px;
		top:13px;
		width:18px;
	}
	.navigation {width:209px;}
	.sub-nav {padding:36px 27px 32px 13px;}
	.intro {padding:1px 0 19px;}
	#content .list a {
		display:block;
		text-overflow:ellipsis;
		white-space:nowrap;
		overflow:hidden;
	}
	.list + .prev-block {padding:12px 0 29px;}
	.prev-block .alignleft {
		width:107px;
		margin:0 15px 0 0;
	}
	.prev-block .txt {padding:18px 0 0;}
	.prev-block p {
		display:block;
		overflow:hidden;
		height:40px;
	}
	.section h4 {margin:0 0 16px;}
	.post {padding:0 0 10px;}
	.btn-download {margin:5px 0 25px;}
	.form-send {padding:0 0 19px;}
	.form-send .check-row {padding:0 0 23px;}
	.jcf-file .jcf-fake-input {width:53.2%;}
	.jcf-file .jcf-upload-button {width:43.2%;}
	.jcf-select .jcf-select-opener {width:29px;}
	.section-load {padding:21px 0 31px;}
	.section-agenda h2 {margin:0 0 27px;}
	.section-agenda .block {margin:0 0 35px;}
	.agenda-list {
		font-size:17px;
		line-height:1.353;
		padding:0 0 0 16px;
	}
	.section-agenda .date-box {width:40px;}
	.agenda-list dl {
		line-height:16px;
		font-size:14px;
	}
	.posts-list .share {padding:6px 0 10px;}
	#footer {padding:14px 0 31px;}
	#footer aside,
	#footer aside:nth-child(3) {
		float:none;
		width:100%;
	}
	#footer aside:nth-child(2) {display:none;}
	#footer .website {padding:6px 0 0;}
}

.bankList {
	margin-top:15px;
	clear:both;
}

.bankList div { 
	width:180px;
	float:left;
	margin-bottom:5px;
}
.bankList div span {
	float:left;
}

#payOptions label {
	margin-bottom:10px;
}
#footer div {
	overflow:visible !important;
}